
U++ - Feature #112

Document Value.h

10/08/2011 10:52 AM - Miroslav Fidler

Status: Approved Start date: 10/08/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/08/2011 10:53 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 08/05/2012 12:47 PM - Miroslav Fidler

- Status changed from New to Approved
